|

Stie cineva cum scap de eroarea asta din terminalul de la linux? : appstreamcli:13472):GLib-CRITICAL **: 16:15:30.753: g_atomic_ref_count_dec:assertion'g_atomic_int_get (arc) > 0' failed

12 Raportează Evaluează
12 răspunsuri:
| a răspuns:

Un bug report mai prost puteai cu greu sa scrii - eventual "Am o eroare, cum sa scap de ea?".

Ce distributie de Linx folosesti? Exemplu: Ubuntu 18.04 64 bit.

Ce incerci sa faci? Exemplu: upgrade de la Ubuntu 18.04 64 bit la Ubuntu 18.10 64 bit.

Ce comanda din terminal iti da eroarea? Exemplu: sudo apt-get update. Aici ai scris tu ceva mai tarziu (apt-get update) dar pare incomplet/gresit - mai putin cazul in care ai dat sudo -s inainte ca sa devii root, comanda aia fara sudo in fata nu are cum sa-ti mearga ca user fara privilegii de root.

Vezi daca te afli in situatia aceasta:
http://bugs.launchpad.net/ubuntu/+source/glib2.0/+bug/1785498

RăspundeRăspunde Raportează Evaluează
| a răspuns:

Când primești eroarea? Sau ce ai făcut înainte ca să apară?

RăspundeRăspunde Raportează Evaluează
| explică (pentru unvecin):

Am scris apt-get update

RăspundeRăspunde Raportează Evaluează
| a răspuns:

Încearcă comenzile astea în terminal:
sudo apt-get purge libappstream3
sudo apt install --reinstall libappstream3

Vezi și comentariile de aici: https://askubuntu.com/questions/943463/e-problem-executing-scripts-apt-updatepost-invoke-success-error-during-apt-ge

RăspundeRăspunde Raportează Evaluează
| explică (pentru unvecin):

Am scris apt-get purge libappstream3 si imi zice : Unable to locate package libappstream3

RăspundeRăspunde Raportează Evaluează
| explică (pentru unvecin):

Am bagat amandoua comenzi si imi da eroarea aia

RăspundeRăspunde Raportează Evaluează
| a răspuns (pentru TudorFox):

Sudo apt-get install libappstream3

RăspundeRăspunde Raportează Evaluează
| a răspuns (pentru unvecin):

Cu S mic.

RăspundeRăspunde Raportează Evaluează
| explică (pentru unvecin):

Cu s mic am facut

RăspundeRăspunde Raportează Evaluează
| a răspuns (pentru TudorFox):

Atunci dă un: sudo apt-get upgrade

RăspundeRăspunde Raportează Evaluează
| explică (pentru unvecin):

Ma intreaba asa acum: Modify smb.conf to use WINS settings from DHCP?

RăspundeRăspunde Raportează Evaluează
| a răspuns (pentru TudorFox):

Dă-i cu răspunsul default: enter.

RăspundeRăspunde Raportează Evaluează